/hdl/simulation/testbenches/*/modelsim/*
!hdl/simulation/testbenches/*/modelsim/compile.do
!hdl/simulation/testbenches/*/modelsim/load.do
!hdl/simulation/testbenches/*/modelsim/simulate.do
!hdl/simulation/testbenches/*/modelsim/wave.do
!hdl/simulation/testbenches/*/modelsim/re
!hdl/simulation/testbenches/*/modelsim/res

!hdl/simulation/testbenches/*/modelsim/project/*.mpf

/sw/python/*.pyc
